﻿/*CSS questionario utente*/
.wizard .content {
    min-height: 100px;
}

    .wizard .content > .body {
        width: 100%;
        height: auto;
        padding: 15px;
        position: absolute;
    }

    .wizard .content .body.current {
        position: relative;
    }

.wizard.vertical > .steps {
    width: 25%;
}

.wizard.vertical > .content {
    margin: 0 2.5% 0.5em 2.5%;
    width: 70%;
}

.colore_obbbligo {
    color: #FF3111 !important;
}

.wizard > .content {
    background: #f7f7f7;
}

label {
    color: #000 !important;
}

.visibilita_hidden {
    visibility: hidden;
}

.modal-content {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    outline: 0 none;
    position: relative;
}

.modal-dialog {
    z-index: 2200;
}

.modal-body {
    padding: 20px 30px 30px 30px;
}

.inmodal .modal-body {
    background: #f8fafb;
}

.inmodal .modal-header {
    padding: 30px 15px;
    text-align: center;
}

.animated.modal.fade .modal-dialog {
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.inmodal .modal-title {
    font-size: 26px;
}

.inmodal .modal-icon {
    font-size: 84px;
    color: #e2e3e3;
}

.modal-footer {
    margin-top: 0;
}

.modal-header {
    display: block !important;
}

.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    padding: 0.5em 0.5em;
    font-size:13px;
}

.progress-bar {
    min-height: 15px !important;
}
